SciQLOP - Bug #2373

terminating with uncaught exception of type std::out_of_range: unordered_map::at: key not found
24/11/2017 06:24 PM - Nicolas Aunai

Status: New Start date: 24/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r1000 blocked: No
Description

VariableController: "Process Request RUNNING" ts: QDateTime(2012-11-23 22:32:18.124 UTC Qt::TimeSpec(UTC)) te:
QDateTime(2012-11-25 17:15:23.516 UTC Qt::TimeSpec(UTC)) ts: QDateTime(2012-11-18 14:23:01.946 UTC Qt::TimeSpec(UTC))
te: QDateTime(2012-12-01 01:24:39.694 UTC Qt::TimeSpec(UTC))

VariableController: processRequest synchro for "imf_gse" QUuid("{ae7c69f4-3dcd-4a46-b594-593e918905a7}")
VariableController: synchro RR ts: QDateTime(2012-11-24 10:00:25.766 UTC Qt::TimeSpec(UTC)) te: QDateTime(2012-11-24
20:59:56.430 UTC Qt::TimeSpec(UTC))

VariableController: "Process Request PENDING" ts: QDateTime(2012-11-24 10:00:25.766 UTC Qt::TimeSpec(UTC)) te:
QDateTime(2012-11-24 20:59:56.430 UTC Qt::TimeSpec(UTC)) ts: QDateTime(2012-11-23 01:01:53.773 UTC Qt::TimeSpec(UTC))
te: QDateTime(2012-11-26 05:58:28.423 UTC Qt::TimeSpec(UTC))

VariableController: "cancelVariableRequest" QUuid("{c690a7bd-5b0c-4fa0-8b68-9ced4a8de8df}")

VariableController: "Impossible to find the variable with the identifier: " QUuid("{325dafa3-0a94-48ca-9bc5-a6a2faddfce2}")
VisualizationGraphWidget: "VisualizationGraphWidget::setGraphRange END"

VisualizationZoneWidget: "TORM: PanRight"

VisualizationZoneWidget: "TORM: dt" 39570.7

VisualizationZoneWidget: "TORM: Range before: " ts: QDateTime(2012-11-24 09:27:27.233 UTC Qt::TimeSpec(UTC)) te:
QDateTime(2012-11-24 20:26:57.897 UTC Qt::TimeSpec(UTC))

VisualizationZoneWidget: "TORM: Range after : " ts: QDateTime(2012-11-24 10:00:25.766 UTC Qt::TimeSpec(UTC)) te:
QDateTime(2012-11-24 20:59:56.430 UTC Qt::TimeSpec(UTC))

VisualizationZoneWidget: "TORM: child dt" 39570.7

VisualizationGraphWidget: "VisualizationGraphWidget::setGraphRange START"

VisualizationGraphWidget: "TORM: VisualizationGraphWidget::onRangeChanged" "" DoAcqui false

libc++abi.dylib: terminating with uncaught exception of type std::out_of_range: unordered_map::at: key not found

Abort trap: 6

History

#1 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
